Empfehlung: Upgrade auf UCS 4.3

german
opsi
kix
upgrade

#1

Hallo,

wir möchten gerne auf UCS 4.3 upgraden. Leider unterstützen die Apps KIX 2017 und opsi diese Version noch nicht. Sollen wir noch warten oder uns nach einer Alternative umschauen? Welche könnte dies sein? Werden die beiden Apps UCS 4.3 zukünftig unterstützen?


#2

opsi unterstützt UCS 4.3 bereits im experimental-Zweig. Ich setze es seit ein paar Wochen unter UCS 4.3 ein und konnte bis jetzt keine Probleme feststellen. Allerdings habe ich die Netzwerkinstallation nicht getestet.


#3

Das heißt ja schon mal, dass es opsi für UCS 4.3 geben wird
Gibt es News zu KIX?

Was wäre deine Empfehlung? Apps deinstallieren und nach einer Alternative schauen oder erst einmal warten?


#4

Hallo,

opsi wird natürlich auch für UCS 4.3 kommen. Am Support für UCS 4.3 wird bereits gearbeitet. Sobald es dort eine stabile Veröffentlichung gibt, wird auch die App aktualisiert. Wann es neue Releases gibt, erfährt man am einfachsten über den opsi Admin Newsletter.

Was wäre deine Empfehlung? Apps deinstallieren und nach einer Alternative schauen oder erst einmal warten?

Meine Empfehlung ist zu warten. Falls es gar nicht anders geht, dann kann opsi auch außerhalb des App Centers installiert werden, damit dennoch ein Update durchgeführt werden kann. Ich würde allerdings die Verwendung des experimental-Zweigs keinem ungeübten Anwender empfehlen.

PS: Kleiner Blick in die Zukunft: Unter UCS 4.2 steht in Kürze die Aktualisierung auf opsi 4.1 im App Center an.


#5

Für die meisten Apps, welche UCS 4.3 schon unterstützen, stellen scheinbar keine Updates für Ihre Apps für UCS 4.2 mehr bereit. Wäre es nun unsicher noch UCS 4.2 einzusetzen?